div#pgt_flash_home {
	font-family: 'Peugeot';
	width: 1250px;
	height: 605px;
	background: url(../../../images/cycles/home/flash_alt_background.jpg) no-repeat center top;
}
	#pgt_flash_home h1 {
		font-size: 28px;
		line-height: 100%;
		width: 400px;
		font-weight: bold;
		text-transform: uppercase;
		padding: 0;
		position: absolute;
		top: 46px;
		text-align: center;
		margin: 0 425px;
		font: 33px/30px 'Peugeot',Arial,sans-serif;
		text-transform: uppercase;
	}
	#pgt_flash_home ul {
		margin-left: 162px;
		top: 33px;
		position: relative;
	}
		#pgt_flash_home ul li {
			margin-bottom: 4px;
			position: relative;
		}
			#pgt_flash_home ul li a.bluelink {
				color: #fff;
				text-decoration: none;
				display: block;
				width: 253px;
				height: 48px;
				background: url(../../../images/cycles/home/flash_alt_buttons.png) no-repeat left top;
			}
			#pgt_flash_home ul li.selected a.bluelink,
			#pgt_flash_home ul li a.bluelink:hover {
				background-position: left bottom;
			}
			#pgt_flash_home ul li a.bluelink span {
				display: block;
				padding: 0 50px 0 15px;
				cursor: pointer;
			}
			#pgt_flash_home ul li a.bluelink span.hour {
				font-size: 17px;
				line-height: 120%;
				padding-top: 9px;
			}
			#pgt_flash_home ul li a.bluelink span.scooter {
				padding-top: 6px;
				font: 16px/16px 'Peugeot', Arial, sans-serif;
				text-transform: uppercase;
			}
			#pgt_flash_home ul li a.greylink {
				display: none;
				position: absolute;
				left: 253px;
				top: 11px;
				color: #3b3a48;
				font-family: Arial, sans-serif;
				text-decoration: none;
			}
			#pgt_flash_home ul li a.greylink span {
				cursor: pointer;
			}
			#pgt_flash_home ul li a.greylink .greylink_left {
				float: left;
				height: 47px;
				width: 15px;
				background: url(../../../images/cycles/home/greylink_sides.png) no-repeat left;
			}
			#pgt_flash_home ul li a.greylink .greylink_right {
				float: left;
				height: 47px;
				width: 15px;
				background: url(../../../images/cycles/home/greylink_sides.png) no-repeat right;
			}
			#pgt_flash_home ul li a.greylink .greylink_middle {
				float: left;
				height: 47px;
				line-height: 47px;
				background: url(../../../images/cycles/home/greylink_middle.png) repeat-x;
			}
			#pgt_flash_home ul li:hover a.greylink {
				display: block;
			}